Bug 572 - LPP, fb и загрузчик
: LPP, fb и загрузчик
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/drakxtools)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-06 23:54 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-06 23:54:00
При установке загрузчика (в т.ч. при инсталяции) было бы неплохо, если бы при
выборе не-fb режима отключался LPP (все равно он тогда не работает, а вот
проблемы создает).
---

---
------- Comment #1 From 2002-03-05 15:17:15 -------
Fixed
------- Comment #2 From 2002-03-05 15:17:15 -------
Fixed